{
  "backendManifest": {
    "path": "backend-manifest.json",
    "sha256": "6b724d01332a932e0ce8a30474b54282906fa91b07e48e0883cf6370d2a3f88c"
  },
  "buildTimestampUtc": "2026-07-19T21:50:54.528568+00:00",
  "capabilities": [
    "compile",
    "formatter-hooks",
    "lsp-jsonrpc"
  ],
  "dialects": [
    {
      "name": "postgresql",
      "versions": [
        "16",
        "17",
        "18"
      ]
    }
  ],
  "fileHashes": {
    "BTrQL-Compiler-Free-Local-License.txt": "8eeeae976a9831fd4be1582fbda82e3d91b0cdea2971ee70888d03a4446999e5",
    "backend-manifest.json": "6b724d01332a932e0ce8a30474b54282906fa91b07e48e0883cf6370d2a3f88c",
    "bin/btrql": "013603539e41072ef450320a2f57a87a15fdeba56b6d69b3aa71b557e4ca56e2",
    "bin/btrql-format": "e44e47c0de1f88047471645cd8d2cec89285fb9f4e316e5e3658d90cf4d82d5a",
    "bin/btrql-lsp": "a981584d348fee021cdec08b6d96bd9d20a4249dd4b4684b5bc753d9a3ce518c",
    "providers/capabilities.txt": "dedd789dc339d9010af339711c74e6fbaa807cc3449b21c72317e025cfa02a6e",
    "providers/profile.properties": "06dc68233314f87fd925f0012789542c4af8c44aa4576b6f977a61b8c344419d",
    "publish/cli/Btrql.PgNative.Cli": "f8d236a95802f4fad6a5f1e734d399544e89ffd5c4a804a044dc44c37da2f63d",
    "publish/lsp/Btrql.PgNative.Lsp": "b9c86bb83e4b60e57bbe892cd3660b95ea74bc2e05cb0debbe9876fe12465151",
    "tree-sitter/docs/grammar.current.postgresql.js": "5748b95d71b82880c4915f707f2d61aae7d1c3a9ee43a55abc36d73856669c7f",
    "tree-sitter/docs/tree-sitter/current_grammar.js": "ef7003e593190c4f80997a10a735ed7bf677958f1cb29a26e45c7b01d661ba94",
    "tree-sitter/native/libtree-sitter-btrql-current-postgresql-docs.dylib": "b9bd49f62a670dd28e68d64b0384d330db7cdc6de68a7c7689949d3b530b676c",
    "tree-sitter/native/libtree-sitter-sql.dylib": "fed341c11cb0fce13d64310b22105ba64e940ea4fa8facf19e32bc46943486fc",
    "tree-sitter/native/libtree-sitter.dylib": "c11e3d7ac9e0b7d449480d1ee16ca9ad58df6bb227ff4f009f50b5d3c38d5471"
  },
  "grammarHash": "ef7003e593190c4f80997a10a735ed7bf677958f1cb29a26e45c7b01d661ba94",
  "launchers": {
    "btrql": "bin/btrql",
    "btrql-format": "bin/btrql-format",
    "btrql-lsp": "bin/btrql-lsp"
  },
  "licenseFiles": [
    "BTrQL-Compiler-Free-Local-License.txt"
  ],
  "nativeArtifacts": {
    "backend": "csharp"
  },
  "profile": "demo",
  "publishMode": "nativeaot",
  "requiresDotnetRuntime": false,
  "runtimeIdentifier": "osx-arm64",
  "sdkVersion": "11.0.100-preview.5.26302.115",
  "selfContained": true,
  "sourceCommit": "23ccb22a73208850ea149b3d054774666a23cd3f",
  "sourceDirty": true,
  "targetFramework": "net11.0",
  "verified": true,
  "version": 1
}
